require "test_helper"

class FairyControllerTest < ActionDispatch::IntegrationTest
  test "should get mark" do
    get fairy_mark_url
    assert_response :success
  end

  test "should get suggest" do
    get fairy_suggest_url
    assert_response :success
  end

  test "should get unmark" do
    get fairy_unmark_url
    assert_response :success
  end

  test "should get despawn" do
    get fairy_despawn_url
    assert_response :success
  end
end
